Bug 454983 - Radeon 7500 crash when switch graphic with update July 2nd 2008
Radeon 7500 crash when switch graphic with update July 2nd 2008
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
9
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-11 05:45 EDT by Etienne Lorrain
Modified: 2009-07-17 14:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:32:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf (594 bytes, text/plain)
2008-07-15 14:20 EDT, Etienne Lorrain
no flags Details
last one - i.e. when crash (825 bytes, text/plain)
2008-07-15 14:21 EDT, Etienne Lorrain
no flags Details
previous log, probably when it was working (88.86 KB, text/plain)
2008-07-15 14:22 EDT, Etienne Lorrain
no flags Details
When "startx" as user without /etc/X11/xorg.conf at all (34.10 KB, text/plain)
2008-07-15 14:35 EDT, Etienne Lorrain
no flags Details

  None (edit)
Description Etienne Lorrain 2008-07-11 05:45:42 EDT
Description of problem:
Had a working AMD PC with Radeon 7500 64 MDDR video on July 2nd - did an update
with Fedora X updater (Previous update was probably one week before).
Now hard crash when switching to graphic, either at boot or when booting
in runlevel 3 and then running startx.
No messages in logs, CapsLock led no more flashing, CRT screen seems no more 
refreshed.
Redone an update in text mode (yum update) on Jul 11 00:51:01, no improvement.

Version-Release number of selected component (if applicable):
Fedora 9 up-to-date.

How reproducible:
100 %

Steps to Reproduce:
1. boot whatever Linux kernel in runlevel 3 on a PC with AGP Radeon 7500 video
2. connect as user
3. run "startx"
  
Actual results:
hard crash, has to reboot by power button

Expected results:
no crash

Additional info:

lspci:
00:00.0 Host bridge: VIA Technologies, Inc. K8M800 Host Bridge
00:00.1 Host bridge: VIA Technologies, Inc. K8M800 Host Bridge
00:00.2 Host bridge: VIA Technologies, Inc. K8M800 Host Bridge
00:00.3 Host bridge: VIA Technologies, Inc. K8M800 Host Bridge
00:00.4 Host bridge: VIA Technologies, Inc. K8M800 Host Bridge
00:00.7 Host bridge: VIA Technologies, Inc. K8M800 Host Bridge
00:01.0 PCI bridge: VIA Technologies, Inc. VT8237 PCI bridge [K8T800/K8T890 
South]
00:0f.0 RAID bus controller: VIA Technologies, Inc. VIA VT6420 SATA RAID 
Controller (rev 80)
00:0f.1 IDE interface: VIA Technologies, Inc. 
VT82C586A/B/VT82C686/A/B/VT823x/A/C PIPC Bus Master IDE (rev 06)
00:10.0 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 
Controller (rev 81)
00:10.1 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 
Controller (rev 81)
00:10.2 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 
Controller (rev 81)
00:10.3 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 
Controller (rev 81)
00:10.4 USB Controller: VIA Technologies, Inc. USB 2.0 (rev 86)
00:11.0 ISA bridge: VIA Technologies, Inc. VT8237 ISA bridge 
[KT600/K8T800/K8T890 South]
00:11.5 Multimedia audio controller: VIA Technologies, Inc. VT8233/A/8235/8237 
AC97 Audio Controller (rev 60)
00:12.0 Ethernet controller: VIA Technologies, Inc. VT6102 [Rhine-II] (rev 78)
00:18.0 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] 
HyperTransport Technology Configuration
00:18.1 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address 
Map
00:18.2 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM 
Controller
00:18.3 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] 
Miscellaneous Control
01:00.0 VGA compatible controller: ATI Technologies Inc Radeon RV200 QW [Radeon 
7500]

extracts of /var/log/messages:
Jul  1 23:59:22 localhost kernel: imklog 3.16.1, log source = /proc/kmsg 
started.
Jul  1 23:59:22 localhost rsyslogd: [origin software="rsyslogd" 
swVersion="3.16.1" x-pid="9132" x-info="http://www.rsyslog.com"] restart
Jul  2 00:07:55 localhost console-kit-daemon[1736]: GLib-GObject-WARNING: 
IA__g_object_get_valist: value location for `gchararray' passed as NULL
Jul  2 00:07:55 localhost gdm-binary[2166]: DEBUG(+): GdmSignalHandler: 
handling signal 15
Jul  2 00:07:55 localhost gdm-binary[2166]: DEBUG(+): GdmSignalHandler: Found 1 
callbacks
Jul  2 00:07:55 localhost gdm-binary[2166]: DEBUG(+): GdmSignalHandler: running 
15 handler: 0x804cef0
Jul  2 00:07:55 localhost gdm-binary[2166]: DEBUG(+): Got callback for signal 15
Jul  2 00:07:55 localhost gdm-binary[2166]: DEBUG(+): Caught signal 15, 
shutting down normally.
Jul  2 00:07:55 localhost gdm-binary[2166]: DEBUG(+): GdmSignalHandler: Caught 
termination signal - exiting main loop
Jul  2 00:07:55 localhost gdm-binary[2166]: DEBUG(+): GDM finished, cleaning 
up...
Jul  2 00:07:55 localhost gdm-binary[2166]: DEBUG(+): GdmDisplayStore: Clearing 
display store
Jul  2 00:07:55 localhost gdm-binary[2166]: DEBUG(+): GdmDisplayStore: 
Unreffing display: 0x8da6400
Jul  2 00:07:55 localhost gdm-binary[2166]: DEBUG(+): GdmDisplay: Disposing 
display
Jul  2 00:07:55 localhost gdm-binary[2166]: DEBUG(+): GdmSlaveProxy: Disposing 
slave proxy
Jul  2 00:07:55 localhost gdm-binary[2166]: DEBUG(+): GdmSlaveProxy: Killing 
slave
Jul  2 00:07:55 localhost gdm-binary[2166]: DEBUG(+): GdmCommon: sending signal 
15 to process 2238
Jul  2 00:07:55 localhost init: tty4 main process (2167) killed by TERM signal
Jul  2 00:07:55 localhost init: tty5 main process (2168) killed by TERM signal
Jul  2 00:07:55 localhost init: tty2 main process (2169) killed by TERM signal
Jul  2 00:07:55 localhost init: tty3 main process (2170) killed by TERM signal
Jul  2 00:07:55 localhost init: tty1 main process (2171) killed by TERM signal
Jul  2 00:07:55 localhost init: tty6 main process (2172) killed by TERM signal
Jul  2 00:07:55 localhost restorecond: Will not restore a file with more than 
one hard link (/etc/resolv.conf) Invalid argument
Jul  2 00:07:56 localhost libvirtd: Shutting down on signal 15
Jul  2 00:07:56 localhost dnsmasq[2124]: reading /etc/resolv.conf
Jul  2 00:07:56 localhost dnsmasq[2124]: using nameserver 192.168.1.254#53
Jul  2 00:07:56 localhost dnsmasq[2124]: exiting on receipt of SIGTERM
Jul  2 00:07:56 localhost gdm-binary[2166]: DEBUG(+): GdmCommon: process 
(pid:2238) done (status:0)
Jul  2 00:07:56 localhost gdm-binary[2166]: DEBUG(+): GdmLocalDisplayFactory: 
Display 0x8da6400 disposed
Jul  2 00:07:56 localhost gdm-binary[2166]: DEBUG(+): GdmDisplay: Finalizing 
display: /org/gnome/DisplayManager/Display1
Jul  2 00:07:56 localhost gdm-binary[2166]: DEBUG(+): GdmSignalHandler: 
Finalizing signal handler
Jul  2 00:07:56 localhost bonobo-activation-server (etienne-18213): could not 
associate with desktop session: Failed to connect to socket /tmp/dbus-
A5Lfqfxw8E: Connection refused
Jul  2 00:07:57 localhost setroubleshoot: SELinux is preventing sh 
(virtd_t) "read" to ./2.6.25.4-30.fc9.i686 (modules_object_t). For complete 
SELinux messages. run sealert -l f0be4229-c722-42fc-b2dd-c0b74f2cda7b
Jul  2 00:07:57 localhost setroubleshoot: SELinux is preventing sh 
(virtd_t) "read" to ./2.6.25.4-30.fc9.i686 (modules_object_t). For complete 
SELinux messages. run sealert -l f0be4229-c722-42fc-b2dd-c0b74f2cda7b
Jul  2 00:07:57 localhost setroubleshoot: SELinux is preventing lokkit 
(virtd_t) "write" to ./system-config-firewall (etc_t). For complete SELinux 
messages. run sealert -l ac80e744-1494-4b99-b7a0-093aa22ba5b9
Jul  2 00:07:57 localhost setroubleshoot: SELinux is preventing lokkit 
(virtd_t) "write" to ./iptables (etc_t). For complete SELinux messages. run 
sealert -l 98015c71-dce4-4be5-bfc0-1308902610f9
Jul  2 00:08:01 localhost hcid[4750]: Unregistered manager path
Jul  2 00:08:01 localhost hcid[4750]: Unregistered manager path
Jul  2 00:08:01 localhost hcid[4750]: bridge pan0 removed
Jul  2 00:08:01 localhost hcid[4750]: Unregistered manager path
Jul  2 00:08:01 localhost hcid[4750]: Stopping SDP server
Jul  2 00:08:01 localhost hcid[4750]: Exit
Jul  2 00:08:01 localhost NetworkManager: <WARN>  nm_signal_handler(): Caught 
signal 15, shutting down normally.
Jul  2 00:08:01 localhost NetworkManager: <info>  (eth0): now unmanaged
Jul  2 00:08:01 localhost NetworkManager: <info>  (eth0): device state change: 
8 -> 1
Jul  2 00:08:01 localhost NetworkManager: <info>  (eth0): cleaning up...
Jul  2 00:08:01 localhost NetworkManager: <info>  (eth0): taking down device.
Jul  2 00:08:01 localhost dhclient: receive_packet failed on eth0: Network is 
down
Jul  2 00:08:02 localhost acpid: exiting
Jul  2 00:08:02 localhost iscsid: iscsid shutting down.
Jul  2 00:08:02 localhost console-kit-daemon[1736]: GLib-CRITICAL: 
g_async_queue_unref: assertion `queue->waiting_threads == 0' failed
Jul  2 00:08:02 localhost nm-system-settings: disconnected by the system bus.
Jul  2 00:08:02 localhost nm-dispatcher.action: Disconnected from the system 
bus, exiting.
Jul  2 00:08:02 localhost rpc.statd[1621]: Caught signal 15, un-registering and 
exiting.
Jul  2 00:08:03 localhost restorecond: terminated
Jul  2 00:08:03 localhost rpcbind: rpcbind terminating on signal. Restart 
with "rpcbind -w"
Jul  2 00:08:03 localhost auditd[1561]: The audit daemon is exiting.
Jul  2 00:08:03 localhost kernel: audit(1214953683.379:50): audit_pid=0 
old=1561 by auid=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
Jul  2 00:08:03 localhost pcscd: pcscdaemon.c:572:signal_trap() Preparing for 
suicide
Jul  2 00:08:04 localhost pcscd: readerfactory.c:1379:RFCleanupReaders() 
entering cleaning function
Jul  2 00:08:04 localhost pcscd: pcscdaemon.c:532:at_exit() cleaning /var/run
Jul 11 00:25:00 localhost kernel: imklog 3.16.1, log source = /proc/kmsg 
started.
Jul 11 00:25:00 localhost kernel: Initializing cgroup subsys cpuset
Jul 11 00:25:00 localhost kernel: Linux version 2.6.25.4-30.fc9.i686 
(mockbuild@) (gcc version 4.3.0 20080428 (Red Hat 4.3.0-8) (GCC) ) #1 SMP Wed 
May 21 18:12:35 EDT 2008
Jul 11 00:25:00 localhost kernel: BIOS-provided physical RAM map:
Jul 11 00:25:00 localhost kernel:  BIOS-e820: 0000000000000000 - 
000000000009f800 (usable)
Jul 11 00:25:00 localhost kernel:  BIOS-e820: 000000000009f800 - 
00000000000a0000 (reserved)
Jul 11 00:25:00 localhost kernel:  BIOS-e820: 00000000000f0000 - 
0000000000100000 (reserved)
Jul 11 00:25:00 localhost kernel:  BIOS-e820: 0000000000100000 - 
000000005fff0000 (usable)
Jul 11 00:25:00 localhost kernel:  BIOS-e820: 000000005fff0000 - 
000000005fff3000 (ACPI NVS)
Jul 11 00:25:00 localhost kernel:  BIOS-e820: 000000005fff3000 - 
0000000060000000 (ACPI data)
Jul 11 00:25:00 localhost kernel:  BIOS-e820: 00000000fec00000 - 
00000000fec01000 (reserved)
Jul 11 00:25:00 localhost kernel:  BIOS-e820: 00000000fee00000 - 
00000000fee01000 (reserved)
Jul 11 00:25:00 localhost kernel:  BIOS-e820: 00000000ffff0000 - 
0000000100000000 (reserved)
Jul 11 00:25:00 localhost kernel: 639MB HIGHMEM available.
Jul 11 00:25:00 localhost kernel: 896MB LOWMEM available.
Jul 11 00:25:00 localhost kernel: Scan SMP from c0000000 for 1024 bytes.
Jul 11 00:25:00 localhost kernel: Scan SMP from c009fc00 for 1024 bytes.
Jul 11 00:25:00 localhost kernel: Scan SMP from c00f0000 for 65536 bytes.
Jul 11 00:25:00 localhost kernel: found SMP MP-table at [c00f4ea0] 000f4ea0
Jul 11 00:25:00 localhost kernel: Using x86 segment limits to approximate NX 
protection
Jul 11 00:25:00 localhost kernel: Zone PFN ranges:
Jul 11 00:25:00 localhost kernel:   DMA             0 ->     4096
Jul 11 00:25:00 localhost kernel:   Normal       4096 ->   229376
Jul 11 00:25:00 localhost kernel:   HighMem    229376 ->   393200
Jul 11 00:25:00 localhost kernel: Movable zone start PFN for each node
Jul 11 00:25:00 localhost kernel: early_node_map[1] active PFN ranges
Jul 11 00:25:00 localhost kernel:     0:        0 ->   393200
Jul 11 00:25:00 localhost kernel: DMI 2.3 present.
Jul 11 00:25:00 localhost kernel: Using APIC driver default
Jul 11 00:25:00 localhost kernel: ACPI: RSDP 000F8D10, 0014 (r0 VIAK8M)
Jul 11 00:25:00 localhost kernel: ACPI: RSDT 5FFF3040, 002C (r1 VIAK8M AWRDACPI 
42302E31 AWRD        0)
Jul 11 00:25:00 localhost kernel: ACPI: FACP 5FFF30C0, 0074 (r1 VIAK8M AWRDACPI 
42302E31 AWRD        0)
Jul 11 00:25:00 localhost kernel: ACPI: DSDT 5FFF3180, 4EAA (r1 VIAK8M 
AWRDACPI     1000 MSFT  100000E)
Jul 11 00:25:00 localhost kernel: ACPI: FACS 5FFF0000, 0040
Jul 11 00:25:00 localhost kernel: ACPI: APIC 5FFF8080, 005A (r1 VIAK8M AWRDACPI 
42302E31 AWRD        0)
Jul 11 00:25:00 localhost kernel: ACPI: PM-Timer IO Port: 0x4008
Jul 11 00:25:00 localhost kernel: ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] 
enabled)
Jul 11 00:25:00 localhost kernel: Processor #0 15:12 APIC version 16
Jul 11 00:25:00 localhost kernel: ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint
[0x1])
Jul 11 00:25:00 localhost kernel: ACPI: IOAPIC (id[0x02] address[0xfec00000] 
gsi_base[0])
Jul 11 00:25:00 localhost kernel: IOAPIC[0]: apic_id 2, version 3, address 
0xfec00000, GSI 0-23
Jul 11 00:25:00 localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 
2 dfl dfl)
Jul 11 00:25:00 localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 
9 low level)
Jul 11 00:25:00 localhost kernel: Enabling APIC mode:  Flat.  Using 1 I/O APICs
Jul 11 00:25:00 localhost kernel: Using ACPI (MADT) for SMP configuration 
information
Jul 11 00:25:00 localhost kernel: Allocating PCI resources starting at 70000000 
(gap: 60000000:9ec00000)
Jul 11 00:25:00 localhost kernel: PM: Registered nosave memory: 
000000000009f000 - 00000000000a0000
Jul 11 00:25:00 localhost kernel: PM: Registered nosave memory: 
00000000000a0000 - 00000000000f0000
Jul 11 00:25:00 localhost kernel: PM: Registered nosave memory: 
00000000000f0000 - 0000000000100000
Jul 11 00:25:00 localhost kernel: Built 1 zonelists in Zone order, mobility 
grouping on.  Total pages: 390129
Jul 11 00:25:00 localhost kernel: Kernel command line: NumLock=on 
mouse=/dev/psaux COLS=80 LINES=25 TZ=UTC0 lang=en  rhgb quiet 3 
root=LABEL=fedora8-32
Jul 11 00:25:00 localhost kernel: Enabling fast FPU save and restore... done.
Jul 11 00:25:00 localhost kernel: Enabling unmasked SIMD FPU exception 
support... done.
Jul 11 00:25:00 localhost kernel: Initializing CPU#0
Jul 11 00:25:00 localhost kernel: CPU 0 irqstacks, hard=c07b8000 soft=c0798000
Jul 11 00:25:00 localhost kernel: PID hash table entries: 4096 (order: 12, 
16384 bytes)
Jul 11 00:25:00 localhost kernel: Detected 2009.804 MHz processor.
Jul 11 00:25:00 localhost kernel: Console: colour VGA+ 80x25
Jul 11 00:25:00 localhost kernel: console [tty0] enabled
Jul 11 00:25:00 localhost kernel: Dentry cache hash table entries: 131072 
(order: 7, 524288 bytes)
Jul 11 00:25:00 localhost kernel: Inode-cache hash table entries: 65536 (order: 
6, 262144 bytes)
Jul 11 00:25:00 localhost kernel: Memory: 1551248k/1572800k available (2233k 
kernel code, 20320k reserved, 1120k data, 284k init, 655296k highmem)
Jul 11 00:25:00 localhost kernel: virtual kernel memory layout:
Jul 11 00:25:00 localhost kernel:     fixmap  : 0xffc53000 - 0xfffff000   (3760 
kB)
Jul 11 00:25:00 localhost kernel:     pkmap   : 0xff400000 - 0xff800000   (4096 
kB)
Jul 11 00:25:00 localhost kernel:     vmalloc : 0xf8800000 - 0xff3fe000   ( 107 
MB)
Jul 11 00:25:00 localhost kernel:     lowmem  : 0xc0000000 - 0xf8000000   ( 896 
MB)
Jul 11 00:25:00 localhost kernel:       .init : 0xc074e000 - 0xc0795000   ( 284 
kB)
Jul 11 00:25:00 localhost kernel:       .data : 0xc062e7b5 - 0xc0746800   (1120 
kB)
Jul 11 00:25:00 localhost kernel:       .text : 0xc0400000 - 0xc062e7b5   (2233 
kB)
Jul 11 00:25:00 localhost kernel: Checking if this processor honours the WP bit 
even in supervisor mode...Ok.
Jul 11 00:25:00 localhost kernel: SLUB: Genslabs=12, HWalign=64, Order=0-1, 
MinObjects=4, CPUs=1, Nodes=1
Jul 11 00:25:00 localhost kernel: Calibrating delay using timer specific 
routine.. 4022.55 BogoMIPS (lpj=2011278)
Jul 11 00:25:00 localhost kernel: Security Framework initialized
Jul 11 00:25:00 localhost kernel: SELinux:  Initializing.
Jul 11 00:25:00 localhost kernel: selinux_register_security:  Registering 
secondary module capability
Jul 11 00:25:00 localhost kernel: Capability LSM initialized as secondary
Jul 11 00:25:00 localhost kernel: Mount-cache hash table entries: 512
Jul 11 00:25:00 localhost kernel: Initializing cgroup subsys ns
Jul 11 00:25:00 localhost kernel: Initializing cgroup subsys cpuacct
Jul 11 00:25:00 localhost kernel: CPU: L1 I Cache: 64K (64 bytes/line), D cache 
64K (64 bytes/line)
Jul 11 00:25:00 localhost kernel: CPU: L2 Cache: 256K (64 bytes/line)
Jul 11 00:25:00 localhost kernel: Intel machine check architecture supported.
Jul 11 00:25:00 localhost kernel: Intel machine check reporting enabled on 
CPU#0.
Jul 11 00:25:00 localhost kernel: Compat vDSO mapped to ffffe000.
Jul 11 00:25:00 localhost kernel: Checking 'hlt' instruction... OK.
Jul 11 00:25:00 localhost kernel: SMP alternatives: switching to UP code
Jul 11 00:25:00 localhost kernel: Freeing SMP alternatives: 20k freed
Jul 11 00:25:00 localhost kernel: ACPI: Core revision 20070126
Jul 11 00:25:00 localhost kernel: CPU0: AMD Sempron(tm) Processor 3400+ 
stepping 02
Jul 11 00:25:00 localhost kernel: Total of 1 processors activated (4022.55 
BogoMIPS).
Jul 11 00:25:00 localhost kernel: ENABLING IO-APIC IRQs
Jul 11 00:25:00 localhost kernel: ..TIMER: vector=0x31 apic1=0 pin1=2 apic2=0 
pin2=0
Jul 11 00:25:00 localhost kernel: Brought up 1 CPUs
Jul 11 00:25:00 localhost kernel: net_namespace: 548 bytes
Jul 11 00:25:00 localhost kernel: Booting paravirtualized kernel on bare 
hardware
Jul 11 00:25:00 localhost kernel: Time: 23:24:28  Date: 07/10/08
Jul 11 00:25:00 localhost kernel: NET: Registered protocol family 16
Jul 11 00:25:00 localhost kernel: No dock devices found.
Jul 11 00:25:00 localhost kernel: ACPI: bus type pci registered
Jul 11 00:25:00 localhost kernel: PCI: PCI BIOS revision 2.10 entry at 0xfb1d0, 
last bus=1
Jul 11 00:25:00 localhost kernel: PCI: Using configuration type 1
Jul 11 00:25:00 localhost kernel: Setting up standard PCI resources
Jul 11 00:25:00 localhost kernel: ACPI: Interpreter enabled
Jul 11 00:25:00 localhost kernel: ACPI: (supports S0 S1 S4 S5)
Jul 11 00:25:00 localhost kernel: ACPI: Using IOAPIC for interrupt routing
Jul 11 00:25:00 localhost kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 6 7 
*10 11 12)
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 6 7 
10 *11 12)
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 6 7 
10 11 12) *5
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 6 7 
10 11 12) *0, disabled.
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 6 7 
10 11 12) *0, disabled.
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 6 7 
10 11 12) *0, disabled.
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt Link [LNK0] (IRQs 3 4 6 7 
10 11 12) *0, disabled.
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt Link [LNK1] (IRQs 3 4 6 7 
10 11 12) *0, disabled.
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt Link [ALKA] (IRQs *20)
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt Link [ALKB] (IRQs *21)
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt Link [ALKC] (IRQs *22)
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt Link [ALKD] (IRQs *23)
Jul 11 00:25:00 localhost kernel: Linux Plug and Play Support v0.97 (c) Adam 
Belay
Jul 11 00:25:00 localhost kernel: pnp: PnP ACPI init
Jul 11 00:25:00 localhost kernel: ACPI: bus type pnp registered
Jul 11 00:25:00 localhost kernel: pnp: PnP ACPI: found 13 devices
Jul 11 00:25:00 localhost kernel: ACPI: ACPI bus type pnp unregistered
Jul 11 00:25:00 localhost kernel: usbcore: registered new interface driver usbfs
Jul 11 00:25:00 localhost kernel: usbcore: registered new interface driver hub
Jul 11 00:25:00 localhost kernel: usbcore: registered new device driver usb
Jul 11 00:25:00 localhost kernel: PCI: Using ACPI for IRQ routing
Jul 11 00:25:00 localhost kernel: PCI: If a device doesn't work, 
try "pci=routeirq".  If it helps, post a report
Jul 11 00:25:00 localhost kernel: NetLabel: Initializing
Jul 11 00:25:00 localhost kernel: NetLabel:  domain hash size = 128
Jul 11 00:25:00 localhost kernel: NetLabel:  protocols = UNLABELED CIPSOv4
Jul 11 00:25:00 localhost kernel: NetLabel:  unlabeled traffic allowed by 
default
Jul 11 00:25:00 localhost kernel: ACPI: RTC can wake from S4
Jul 11 00:25:00 localhost kernel: system 00:00: iomem range 0xcc000-0xcffff has 
been reserved
Jul 11 00:25:00 localhost kernel: system 00:00: iomem range 0xf0000-0xf7fff 
could not be reserved
Jul 11 00:25:00 localhost kernel: system 00:00: iomem range 0xf8000-0xfbfff 
could not be reserved
Jul 11 00:25:00 localhost kernel: system 00:00: iomem range 0xfc000-0xfffff 
could not be reserved
Jul 11 00:25:00 localhost kernel: system 00:00: iomem range 0x5fff0000-
0x5fffffff could not be reserved
Jul 11 00:25:00 localhost kernel: system 00:00: iomem range 0xffff0000-
0xffffffff could not be reserved
Jul 11 00:25:00 localhost kernel: system 00:00: iomem range 0x0-0x9ffff could 
not be reserved
Jul 11 00:25:00 localhost kernel: system 00:00: iomem range 0x100000-0x5ffeffff 
could not be reserved
Jul 11 00:25:00 localhost kernel: system 00:00: iomem range 0x0-0x0 could not 
be reserved
Jul 11 00:25:00 localhost kernel: system 00:00: iomem range 0xfec00000-
0xfec00fff could not be reserved
Jul 11 00:25:00 localhost kernel: system 00:00: iomem range 0xfee00000-
0xfee00fff could not be reserved
Jul 11 00:25:00 localhost kernel: system 00:00: iomem range 0xfff80000-
0xfffeffff has been reserved
Jul 11 00:25:00 localhost kernel: system 00:02: ioport range 0x4000-0x407f has 
been reserved
Jul 11 00:25:00 localhost kernel: system 00:02: ioport range 0x5000-0x500f has 
been reserved
Jul 11 00:25:00 localhost kernel: system 00:03: ioport range 0xb78-0xb7b has 
been reserved
Jul 11 00:25:00 localhost kernel: system 00:03: ioport range 0xf78-0xf7b has 
been reserved
Jul 11 00:25:00 localhost kernel: system 00:03: ioport range 0xa78-0xa7b has 
been reserved
Jul 11 00:25:00 localhost kernel: system 00:03: ioport range 0xe78-0xe7b has 
been reserved
Jul 11 00:25:00 localhost kernel: system 00:03: ioport range 0xbbc-0xbbf has 
been reserved
Jul 11 00:25:00 localhost kernel: system 00:03: ioport range 0xfbc-0xfbf has 
been reserved
Jul 11 00:25:00 localhost kernel: system 00:03: ioport range 0x4d0-0x4d1 has 
been reserved
Jul 11 00:25:00 localhost kernel: system 00:03: ioport range 0x290-0x297 has 
been reserved
Jul 11 00:25:00 localhost kernel: PCI: Bridge: 0000:00:01.0
Jul 11 00:25:00 localhost kernel:   IO window: d000-dfff
Jul 11 00:25:00 localhost kernel:   MEM window: 0xf8000000-0xf80fffff
Jul 11 00:25:00 localhost kernel:   PREFETCH window: 0x00000000f0000000-
0x00000000f7ffffff
Jul 11 00:25:00 localhost kernel: NET: Registered protocol family 2
Jul 11 00:25:00 localhost kernel: IP route cache hash table entries: 32768 
(order: 5, 131072 bytes)
Jul 11 00:25:00 localhost kernel: TCP established hash table entries: 131072 
(order: 8, 1048576 bytes)
Jul 11 00:25:00 localhost kernel: TCP bind hash table entries: 65536 (order: 7, 
524288 bytes)
Jul 11 00:25:00 localhost kernel: TCP: Hash tables configured (established 
131072 bind 65536)
Jul 11 00:25:00 localhost kernel: TCP reno registered
Jul 11 00:25:00 localhost kernel: checking if image is initramfs... it is
Jul 11 00:25:00 localhost kernel: Freeing initrd memory: 2644k freed
Jul 11 00:25:00 localhost kernel: apm: BIOS version 1.2 Flags 0x07 (Driver 
version 1.16ac)
Jul 11 00:25:00 localhost kernel: apm: overridden by ACPI.
Jul 11 00:25:00 localhost kernel: audit: initializing netlink socket (disabled)
Jul 11 00:25:00 localhost kernel: type=2000 audit(1215732268.403:1): initialized
Jul 11 00:25:00 localhost kernel: highmem bounce pool size: 64 pages
Jul 11 00:25:00 localhost kernel: Total HugeTLB memory allocated, 0
Jul 11 00:25:00 localhost kernel: VFS: Disk quotas dquot_6.5.1
Jul 11 00:25:00 localhost kernel: Dquot-cache hash table entries: 1024 (order 
0, 4096 bytes)
Jul 11 00:25:00 localhost kernel: Block layer SCSI generic (bsg) driver version 
0.4 loaded (major 252)
Jul 11 00:25:00 localhost kernel: io scheduler noop registered
Jul 11 00:25:00 localhost kernel: io scheduler anticipatory registered
Jul 11 00:25:00 localhost kernel: io scheduler deadline registered
Jul 11 00:25:00 localhost kernel: io scheduler cfq registered (default)
Jul 11 00:25:00 localhost kernel: PCI: VIA PCI bridge detected. Disabling DAC.
Jul 11 00:25:00 localhost kernel: pci_hotplug: PCI Hot Plug PCI Core version: 
0.5
Jul 11 00:25:00 localhost kernel: ACPI: ACPI0007:00 is registered as 
cooling_device0
Jul 11 00:25:00 localhost kernel: isapnp: Scanning for PnP cards...
Jul 11 00:25:00 localhost kernel: isapnp: No Plug & Play device found
Jul 11 00:25:00 localhost kernel: Non-volatile memory driver v1.2
Jul 11 00:25:00 localhost kernel: Linux agpgart interface v0.103
Jul 11 00:25:00 localhost kernel: agpgart: Detected AGP bridge 0
Jul 11 00:25:00 localhost kernel: agpgart: AGP aperture is 128M @ 0xe8000000
Jul 11 00:25:00 localhost kernel: Serial: 8250/16550 driver $Revision: 1.90 $ 4 
ports, IRQ sharing enabled
Jul 11 00:25:00 localhost kernel: serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 
16550A
Jul 11 00:25:00 localhost kernel: 00:09: ttyS0 at I/O 0x3f8 (irq = 4) is a 
16550A
Jul 11 00:25:00 localhost kernel: brd: module loaded
Jul 11 00:25:00 localhost kernel: input: Macintosh mouse button emulation 
as /devices/virtual/input/input0
Jul 11 00:25:00 localhost kernel: PNP: PS/2 Controller 
[PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
Jul 11 00:25:00 localhost kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Jul 11 00:25:00 localhost kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Jul 11 00:25:00 localhost kernel: mice: PS/2 mouse device common for all mice
Jul 11 00:25:00 localhost kernel: input: AT Translated Set 2 keyboard 
as /devices/platform/i8042/serio0/input/input1
Jul 11 00:25:00 localhost kernel: rtc_cmos 00:05: rtc core: registered rtc_cmos 
as rtc0
Jul 11 00:25:00 localhost kernel: rtc0: alarms up to one year, y3k
Jul 11 00:25:00 localhost kernel: cpuidle: using governor ladder
Jul 11 00:25:00 localhost kernel: cpuidle: using governor menu
Jul 11 00:25:00 localhost kernel: usbcore: registered new interface driver 
hiddev
Jul 11 00:25:00 localhost kernel: usbcore: registered new interface driver 
usbhid
Jul 11 00:25:00 localhost kernel: drivers/hid/usbhid/hid-core.c: v2.6:USB HID 
core driver
Jul 11 00:25:00 localhost kernel: TCP cubic registered
Jul 11 00:25:00 localhost kernel: Initializing XFRM netlink socket
Jul 11 00:25:00 localhost kernel: NET: Registered protocol family 1
Jul 11 00:25:00 localhost kernel: NET: Registered protocol family 17
Jul 11 00:25:00 localhost kernel: Using IPI No-Shortcut mode
Jul 11 00:25:00 localhost rsyslogd: [origin software="rsyslogd" 
swVersion="3.16.1" x-pid="1560" x-info="http://www.rsyslog.com"] restart
Jul 11 00:25:00 localhost kernel: registered taskstats version 1
Jul 11 00:25:00 localhost kernel:   Magic number: 0:572:453
Jul 11 00:25:00 localhost kernel: Freeing unused kernel memory: 284k freed
Jul 11 00:25:00 localhost kernel: Write protecting the kernel read-only data: 
908k
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt Link [ALKB] enabled at 
IRQ 21
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt 0000:00:10.4[C] -> Link 
[ALKB] -> GSI 21 (level, low) -> IRQ 21
Jul 11 00:25:00 localhost kernel: ehci_hcd 0000:00:10.4: EHCI Host Controller
Jul 11 00:25:00 localhost kernel: ehci_hcd 0000:00:10.4: new USB bus 
registered, assigned bus number 1
Jul 11 00:25:00 localhost kernel: ehci_hcd 0000:00:10.4: irq 21, io mem 
0xf8100000
Jul 11 00:25:00 localhost kernel: ehci_hcd 0000:00:10.4: USB 2.0 started, EHCI 
1.00, driver 10 Dec 2004
Jul 11 00:25:00 localhost kernel: usb usb1: configuration #1 chosen from 1 
choice
Jul 11 00:25:00 localhost kernel: hub 1-0:1.0: USB hub found
Jul 11 00:25:00 localhost kernel: hub 1-0:1.0: 8 ports detected
Jul 11 00:25:00 localhost kernel: usb usb1: New USB device found, 
idVendor=1d6b, idProduct=0002
Jul 11 00:25:00 localhost kernel: usb usb1: New USB device strings: Mfr=3, 
Product=2, SerialNumber=1
Jul 11 00:25:00 localhost kernel: usb usb1: Product: EHCI Host Controller
Jul 11 00:25:00 localhost kernel: usb usb1: Manufacturer: Linux 2.6.25.4-
30.fc9.i686 ehci_hcd
Jul 11 00:25:00 localhost kernel: usb usb1: SerialNumber: 0000:00:10.4
Jul 11 00:25:00 localhost kernel: USB Universal Host Controller Interface 
driver v3.0
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt 0000:00:10.0[A] -> Link 
[ALKB] -> GSI 21 (level, low) -> IRQ 21
Jul 11 00:25:00 localhost kernel: uhci_hcd 0000:00:10.0: UHCI Host Controller
Jul 11 00:25:00 localhost kernel: uhci_hcd 0000:00:10.0: new USB bus 
registered, assigned bus number 2
Jul 11 00:25:00 localhost kernel: uhci_hcd 0000:00:10.0: irq 21, io base 
0x0000e700
Jul 11 00:25:00 localhost kernel: usb usb2: configuration #1 chosen from 1 
choice
Jul 11 00:25:00 localhost kernel: hub 2-0:1.0: USB hub found
Jul 11 00:25:00 localhost kernel: hub 2-0:1.0: 2 ports detected
Jul 11 00:25:00 localhost kernel: usb usb2: New USB device found, 
idVendor=1d6b, idProduct=0001
Jul 11 00:25:00 localhost kernel: usb usb2: New USB device strings: Mfr=3, 
Product=2, SerialNumber=1
Jul 11 00:25:00 localhost kernel: usb usb2: Product: UHCI Host Controller
Jul 11 00:25:00 localhost kernel: usb usb2: Manufacturer: Linux 2.6.25.4-
30.fc9.i686 uhci_hcd
Jul 11 00:25:00 localhost kernel: usb usb2: SerialNumber: 0000:00:10.0
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt 0000:00:10.1[A] -> Link 
[ALKB] -> GSI 21 (level, low) -> IRQ 21
Jul 11 00:25:00 localhost kernel: uhci_hcd 0000:00:10.1: UHCI Host Controller
Jul 11 00:25:00 localhost kernel: uhci_hcd 0000:00:10.1: new USB bus 
registered, assigned bus number 3
Jul 11 00:25:00 localhost kernel: uhci_hcd 0000:00:10.1: irq 21, io base 
0x0000e800
Jul 11 00:25:00 localhost kernel: usb usb3: configuration #1 chosen from 1 
choice
Jul 11 00:25:00 localhost kernel: hub 3-0:1.0: USB hub found
Jul 11 00:25:00 localhost kernel: hub 3-0:1.0: 2 ports detected
Jul 11 00:25:00 localhost kernel: hub 1-0:1.0: unable to enumerate USB device 
on port 1
Jul 11 00:25:00 localhost kernel: usb usb3: New USB device found, 
idVendor=1d6b, idProduct=0001
Jul 11 00:25:00 localhost kernel: usb usb3: New USB device strings: Mfr=3, 
Product=2, SerialNumber=1
Jul 11 00:25:00 localhost kernel: usb usb3: Product: UHCI Host Controller
Jul 11 00:25:00 localhost kernel: usb usb3: Manufacturer: Linux 2.6.25.4-
30.fc9.i686 uhci_hcd
Jul 11 00:25:00 localhost kernel: usb usb3: SerialNumber: 0000:00:10.1
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt 0000:00:10.2[B] -> Link 
[ALKB] -> GSI 21 (level, low) -> IRQ 21
Jul 11 00:25:00 localhost kernel: uhci_hcd 0000:00:10.2: UHCI Host Controller
Jul 11 00:25:00 localhost kernel: uhci_hcd 0000:00:10.2: new USB bus 
registered, assigned bus number 4
Jul 11 00:25:00 localhost kernel: uhci_hcd 0000:00:10.2: irq 21, io base 
0x0000e900
Jul 11 00:25:00 localhost kernel: usb usb4: configuration #1 chosen from 1 
choice
Jul 11 00:25:00 localhost kernel: hub 4-0:1.0: USB hub found
Jul 11 00:25:00 localhost kernel: hub 4-0:1.0: 2 ports detected
Jul 11 00:25:00 localhost kernel: usb usb4: New USB device found, 
idVendor=1d6b, idProduct=0001
Jul 11 00:25:00 localhost kernel: usb usb4: New USB device strings: Mfr=3, 
Product=2, SerialNumber=1
Jul 11 00:25:00 localhost kernel: usb usb4: Product: UHCI Host Controller
Jul 11 00:25:00 localhost kernel: usb usb4: Manufacturer: Linux 2.6.25.4-
30.fc9.i686 uhci_hcd
Jul 11 00:25:00 localhost kernel: usb usb4: SerialNumber: 0000:00:10.2
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt 0000:00:10.3[B] -> Link 
[ALKB] -> GSI 21 (level, low) -> IRQ 21
Jul 11 00:25:00 localhost kernel: uhci_hcd 0000:00:10.3: UHCI Host Controller
Jul 11 00:25:00 localhost kernel: uhci_hcd 0000:00:10.3: new USB bus 
registered, assigned bus number 5
Jul 11 00:25:00 localhost kernel: uhci_hcd 0000:00:10.3: irq 21, io base 
0x0000ea00
Jul 11 00:25:00 localhost kernel: usb usb5: configuration #1 chosen from 1 
choice
Jul 11 00:25:00 localhost kernel: hub 5-0:1.0: USB hub found
Jul 11 00:25:00 localhost kernel: hub 5-0:1.0: 2 ports detected
Jul 11 00:25:00 localhost kernel: input: ImPS/2 Generic Wheel Mouse 
as /devices/platform/i8042/serio1/input/input2
Jul 11 00:25:00 localhost kernel: usb usb5: New USB device found, 
idVendor=1d6b, idProduct=0001
Jul 11 00:25:00 localhost kernel: usb usb5: New USB device strings: Mfr=3, 
Product=2, SerialNumber=1
Jul 11 00:25:00 localhost kernel: usb usb5: Product: UHCI Host Controller
Jul 11 00:25:00 localhost kernel: usb usb5: Manufacturer: Linux 2.6.25.4-
30.fc9.i686 uhci_hcd
Jul 11 00:25:00 localhost kernel: usb usb5: SerialNumber: 0000:00:10.3
Jul 11 00:25:00 localhost kernel: usb 2-1: new full speed USB device using 
uhci_hcd and address 2
Jul 11 00:25:00 localhost kernel: SCSI subsystem initialized
Jul 11 00:25:00 localhost kernel: Driver 'sd' needs updating - please use 
bus_type methods
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt Link [ALKA] enabled at 
IRQ 20
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt 0000:00:0f.1[A] -> Link 
[ALKA] -> GSI 20 (level, low) -> IRQ 20
Jul 11 00:25:00 localhost kernel: ACPI: PCI interrupt for device 0000:00:0f.1 
disabled
Jul 11 00:25:00 localhost kernel: usb 2-1: configuration #1 chosen from 1 choice
Jul 11 00:25:00 localhost kernel: hub 2-1:1.0: USB hub found
Jul 11 00:25:00 localhost kernel: hub 2-1:1.0: 3 ports detected
Jul 11 00:25:00 localhost kernel: usb 2-1: New USB device found, idVendor=045e, 
idProduct=001c
Jul 11 00:25:00 localhost kernel: usb 2-1: New USB device strings: Mfr=0, 
Product=0, SerialNumber=0
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt 0000:00:0f.1[A] -> Link 
[ALKA] -> GSI 20 (level, low) -> IRQ 20
Jul 11 00:25:00 localhost kernel: scsi0 : pata_via
Jul 11 00:25:00 localhost kernel: scsi1 : pata_via
Jul 11 00:25:00 localhost kernel: ata1: PATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 
bmdma 0xe600 irq 14
Jul 11 00:25:00 localhost kernel: ata2: PATA max UDMA/133 cmd 0x170 ctl 0x376 
bmdma 0xe608 irq 15
Jul 11 00:25:00 localhost kernel: ata1.00: HPA detected: current 320107512, 
native 320173056
Jul 11 00:25:00 localhost kernel: ata1.00: ATA-6: Maxtor 4G160J8, GAK819K0, max 
UDMA/133
Jul 11 00:25:00 localhost kernel: ata1.00: 320107512 sectors, multi 1: LBA48 
Jul 11 00:25:00 localhost kernel: ata1.01: HPA detected: current 8386536, 
native 8452080
Jul 11 00:25:00 localhost kernel: ata1.01: ATA-4: ST34311A, 8.01, max UDMA/66
Jul 11 00:25:00 localhost kernel: ata1.01: 8386536 sectors, multi 1: LBA 
Jul 11 00:25:00 localhost kernel: ata1.00: configured for UDMA/133
Jul 11 00:25:00 localhost kernel: ata1.01: configured for UDMA/66
Jul 11 00:25:00 localhost kernel: ata2.00: ATAPI: SONY    DVD RW AW-G170A, 
1.71, max UDMA/66
Jul 11 00:25:00 localhost kernel: ata2.00: configured for UDMA/66
Jul 11 00:25:00 localhost kernel: scsi 0:0:0:0: Direct-Access     ATA      
Maxtor 4G160J8   GAK8 PQ: 0 ANSI: 5
Jul 11 00:25:00 localhost kernel: sd 0:0:0:0: [sda] 320107512 512-byte hardware 
sectors (163895 MB)
Jul 11 00:25:00 localhost kernel: sd 0:0:0:0: [sda] Write Protect is off
Jul 11 00:25:00 localhost kernel: sd 0:0:0:0: [sda] Write cache: enabled, read 
cache: enabled, doesn't support DPO or FUA
Jul 11 00:25:00 localhost kernel: sd 0:0:0:0: [sda] 320107512 512-byte hardware 
sectors (163895 MB)
Jul 11 00:25:00 localhost kernel: sd 0:0:0:0: [sda] Write Protect is off
Jul 11 00:25:00 localhost kernel: sd 0:0:0:0: [sda] Write cache: enabled, read 
cache: enabled, doesn't support DPO or FUA
Jul 11 00:25:00 localhost kernel:  sda: sda1 sda2 sda3 sda4 < sda5 sda6 sda7 >
Jul 11 00:25:00 localhost kernel: sd 0:0:0:0: [sda] Attached SCSI disk
Jul 11 00:25:00 localhost kernel: scsi 0:0:1:0: Direct-Access     ATA      
ST34311A         8.01 PQ: 0 ANSI: 5
Jul 11 00:25:00 localhost kernel: sd 0:0:1:0: [sdb] 8386536 512-byte hardware 
sectors (4294 MB)
Jul 11 00:25:00 localhost kernel: sd 0:0:1:0: [sdb] Write Protect is off
Jul 11 00:25:00 localhost kernel: sd 0:0:1:0: [sdb] Write cache: enabled, read 
cache: enabled, doesn't support DPO or FUA
Jul 11 00:25:00 localhost kernel: sd 0:0:1:0: [sdb] 8386536 512-byte hardware 
sectors (4294 MB)
Jul 11 00:25:00 localhost kernel: sd 0:0:1:0: [sdb] Write Protect is off
Jul 11 00:25:00 localhost kernel: sd 0:0:1:0: [sdb] Write cache: enabled, read 
cache: enabled, doesn't support DPO or FUA
Jul 11 00:25:00 localhost kernel:  sdb: sdb1 sdb2 sdb3
Jul 11 00:25:00 localhost kernel: sd 0:0:1:0: [sdb] Attached SCSI disk
Jul 11 00:25:00 localhost kernel: scsi 1:0:0:0: CD-ROM            SONY     DVD 
RW AW-G170A  1.71 PQ: 0 ANSI: 5
Jul 11 00:25:00 localhost kernel: kjournald starting.  Commit interval 5 seconds
Jul 11 00:25:00 localhost kernel: EXT3-fs: mounted filesystem with ordered data 
mode.
Jul 11 00:25:00 localhost kernel: type=1404 audit(1215732280.398:2): 
enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
Jul 11 00:25:00 localhost kernel: SELinux: policy loaded with 
handle_unknown=allow
Jul 11 00:25:00 localhost kernel: type=1403 audit(1215732281.587:3): policy 
loaded auid=4294967295 ses=4294967295
Jul 11 00:25:00 localhost kernel: sd 0:0:0:0: Attached scsi generic sg0 type 0
Jul 11 00:25:00 localhost kernel: sd 0:0:1:0: Attached scsi generic sg1 type 0
Jul 11 00:25:00 localhost kernel: scsi 1:0:0:0: Attached scsi generic sg2 type 5
Jul 11 00:25:00 localhost kernel: Driver 'sr' needs updating - please use 
bus_type methods
Jul 11 00:25:00 localhost kernel: sr0: scsi3-mmc drive: 48x/48x writer dvd-ram 
cd/rw xa/form2 cdda tray
Jul 11 00:25:00 localhost kernel: Uniform CD-ROM driver Revision: 3.20
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt 0000:00:0f.0[B] -> Link 
[ALKA] -> GSI 20 (level, low) -> IRQ 20
Jul 11 00:25:00 localhost kernel: sata_via 0000:00:0f.0: routed to hard irq 
line 11
Jul 11 00:25:00 localhost kernel: scsi2 : sata_via
Jul 11 00:25:00 localhost kernel: scsi3 : sata_via
Jul 11 00:25:00 localhost kernel: ata3: SATA max UDMA/133 cmd 0xe000 ctl 0xe100 
bmdma 0xe400 irq 20
Jul 11 00:25:00 localhost kernel: ata4: SATA max UDMA/133 cmd 0xe200 ctl 0xe300 
bmdma 0xe408 irq 20
Jul 11 00:25:00 localhost kernel: input: PC Speaker 
as /devices/platform/pcspkr/input/input3
Jul 11 00:25:00 localhost kernel: via-rhine.c:v1.10-LK1.4.3 2007-03-06 Written 
by Donald Becker
Jul 11 00:25:00 localhost kernel: via-rhine: Broken BIOS detected, avoid_D3 
enabled.
Jul 11 00:25:00 localhost kernel: ata3: SATA link down 1.5 Gbps (SStatus 0 
SControl 300)
Jul 11 00:25:00 localhost kernel: input: Power Button (FF) 
as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input4
Jul 11 00:25:00 localhost kernel: ACPI: Power Button (FF) [PWRF]
Jul 11 00:25:00 localhost kernel: input: Power Button (CM) 
as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input5
Jul 11 00:25:00 localhost kernel: ACPI: Power Button (CM) [PWRB]
Jul 11 00:25:00 localhost kernel: ata4: SATA link down 1.5 Gbps (SStatus 0 
SControl 300)
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt Link [ALKD] enabled at 
IRQ 23
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt 0000:00:12.0[A] -> Link 
[ALKD] -> GSI 23 (level, low) -> IRQ 23
Jul 11 00:25:00 localhost kernel: eth0: VIA Rhine II at 0xf8101000, 
00:19:db:5f:4c:81, IRQ 23.
Jul 11 00:25:00 localhost kernel: eth0: MII PHY found at address 1, status 
0x786d advertising 05e1 Link 41e1.
Jul 11 00:25:00 localhost kernel: ALSA sound/pci/via82xx.c:2409: via82xx: DXS 
white list for MSI Mobo found
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt Link [ALKC] enabled at 
IRQ 22
Jul 11 00:25:00 localhost kernel: ACPI: PCI Interrupt 0000:00:11.5[C] -> Link 
[ALKC] -> GSI 22 (level, low) -> IRQ 22
Jul 11 00:25:00 localhost kernel: Floppy drive(s): fd0 is 1.44M
Jul 11 00:25:00 localhost kernel: FDC 0 is a post-1991 82077
Jul 11 00:25:00 localhost kernel: parport_pc 00:0a: reported by Plug and Play 
ACPI
Jul 11 00:25:00 localhost kernel: parport0: PC-style at 0x378, irq 7 [PCSPP]
Jul 11 00:25:00 localhost kernel: ppdev: user-space parallel port driver
Jul 11 00:25:00 localhost kernel: device-mapper: uevent: version 1.0.3
Jul 11 00:25:00 localhost kernel: device-mapper: ioctl: 4.13.0-ioctl (2007-10-
18) initialised: dm-devel@redhat.com
Jul 11 00:25:00 localhost kernel: device-mapper: multipath: version 1.0.5 loaded
Jul 11 00:25:00 localhost kernel: EXT3 FS on sda5, internal journal
Jul 11 00:25:00 localhost kernel: kjournald starting.  Commit interval 5 seconds
Jul 11 00:25:00 localhost kernel: EXT3 FS on sda6, internal journal
Jul 11 00:25:00 localhost kernel: EXT3-fs: mounted filesystem with ordered data 
mode.
Jul 11 00:25:00 localhost kernel: kjournald starting.  Commit interval 5 seconds
Jul 11 00:25:00 localhost kernel: EXT3 FS on sda1, internal journal
Jul 11 00:25:00 localhost kernel: EXT3-fs: mounted filesystem with ordered data 
mode.
Jul 11 00:25:00 localhost kernel: Adding 5116660k swap on /dev/sda7.  Priority:-
1 extents:1 across:5116660k
Jul 11 00:25:00 localhost kernel: powernow-k8: Found 1 AMD Sempron(tm) 
Processor 3400+ processors (1 cpu cores) (version 2.20.00)
Jul 11 00:25:00 localhost kernel: powernow-k8:    0 : fid 0xc (2000 MHz), vid 
0x6
Jul 11 00:25:00 localhost kernel: powernow-k8:    1 : fid 0xa (1800 MHz), vid 
0x8
Jul 11 00:25:00 localhost kernel: powernow-k8:    2 : fid 0x2 (1000 MHz), vid 
0x12
Jul 11 00:25:00 localhost kernel: NET: Registered protocol family 10
Jul 11 00:25:00 localhost kernel: lo: Disabled Privacy Extensions
Jul 11 00:25:00 localhost kernel: ip6_tables: (C) 2000-2006 Netfilter Core Team
Jul 11 00:25:00 localhost kernel: nf_conntrack version 0.5.0 (16384 buckets, 
65536 max)
Jul 11 00:25:00 localhost kernel: ip_tables: (C) 2000-2006 Netfilter Core Team
Jul 11 00:25:00 localhost kernel: Marking TSC unstable due to: cpufreq changes.
Jul 11 00:25:00 localhost kernel: Clocksource tsc unstable (delta = -210787646 
ns)
Jul 11 00:25:01 localhost rpc.statd[1597]: Version 1.1.2 Starting
Jul 11 00:25:01 localhost sm-notify[1599]: sm-notify running as root. 
chown /var/lib/nfs/sm to choose different user
Jul 11 00:25:01 localhost Backgrounding to notify hosts...
Jul 11 00:25:01 localhost kernel: RPC: Registered udp transport module.
Jul 11 00:25:01 localhost kernel: RPC: Registered tcp transport module.
Jul 11 00:25:03 localhost kernel: fuse init (API version 7.9)
Jul 11 00:25:03 localhost pcscd: pcscdaemon.c:507:main() pcsc-lite 1.4.4 daemon 
ready.
Jul 11 00:25:03 localhost acpid: starting up
Jul 11 00:25:06 localhost acpid: client connected from 1801[68:68]
Jul 11 00:25:07 localhost NetworkManager: <info>  starting...
Jul 11 00:25:08 localhost NetworkManager: <info>  eth0: Device is fully-
supported using driver 'via-rhine'.
Jul 11 00:25:08 localhost NetworkManager: <info>  Found new Ethernet 
device 'eth0'.

later (2nd yum update):
Jul 11 00:45:05 localhost yum: Updated: glib2-2.16.4-1.fc9.i386
Jul 11 00:45:06 localhost yum: Updated: pango-1.20.4-1.fc9.i386
Jul 11 00:45:08 localhost yum: Updated: popt-1.13-4.fc9.i386
Jul 11 00:45:08 localhost yum: Updated: libSM-1.1.0-1.fc9.i386
Jul 11 00:45:15 localhost yum: Updated: coreutils-6.10-27.fc9.i386
Jul 11 00:45:16 localhost yum: Updated: openldap-2.4.8-6.fc9.i386
Jul 11 00:45:17 localhost yum: Updated: 1:cups-libs-1.3.7-8.fc9.i386
Jul 11 00:45:27 localhost yum: Updated: gtk2-2.12.11-1.fc9.i386
Jul 11 00:45:49 localhost yum: Updated: gnome-keyring-2.22.3-1.fc9.i386
Jul 11 00:45:51 localhost yum: Updated: libtalloc-1.2.0-17.fc9.i386
Jul 11 00:45:51 localhost yum: Updated: libtdb-1.1.1-17.fc9.i386
Jul 11 00:45:57 localhost yum: Updated: evolution-data-server-2.22.3-1.fc9.i386
Jul 11 00:45:59 localhost yum: Updated: gail-1.22.3-1.fc9.i386
Jul 11 00:46:01 localhost yum: Updated: libgtop2-2.22.3-1.fc9.i386
Jul 11 00:46:01 localhost yum: Updated: nautilus-extensions-2.22.4-1.fc9.i386
Jul 11 00:46:03 localhost yum: Updated: libwnck-2.22.3-1.fc9.i386
Jul 11 00:46:05 localhost yum: Updated: qt3-3.3.8b-13.fc9.i386
Jul 11 00:46:06 localhost yum: Updated: libXfont-1.3.2-1.fc9.i386
Jul 11 00:46:07 localhost yum: Updated: xorg-x11-server-utils-7.4-1.fc9.i386
Jul 11 00:46:10 localhost yum: Updated: gtkhtml3-3.18.3-1.fc9.i386
Jul 11 00:46:33 localhost yum: Updated: libgweather-2.22.3-1.fc9.i386
Jul 11 00:46:43 localhost yum: Updated: libpurple-2.4.3-1.fc9.i386
Jul 11 00:46:44 localhost yum: Updated: pcre-7.3-4.fc9.i386
Jul 11 00:46:45 localhost yum: Updated: 32:bind-libs-9.5.0-33.P1.fc9.i386
Jul 11 00:46:47 localhost yum: Updated: iptables-1.4.1.1-1.fc9.i386
Jul 11 00:46:48 localhost yum: Updated: libvolume_id-124-1.fc9.2.i386
Jul 11 00:46:52 localhost yum: Updated: libpciaccess-0.10.3-2.fc9.i386
Jul 11 00:46:52 localhost yum: Updated: libgssglue-0.1-6.fc9.i386
Jul 11 00:46:53 localhost yum: Updated: cdparanoia-libs-10.0-2.fc9.i386
Jul 11 00:46:59 localhost yum: Updated: ruby-libs-1.8.6.230-4.fc9.i386
Jul 11 00:47:00 localhost yum: Updated: wavpack-4.50-1.fc9.i386
Jul 11 00:47:10 localhost yum: Updated: gstreamer-plugins-good-0.10.8-7.fc9.i386
Jul 11 00:47:11 localhost yum: Updated: iptables-ipv6-1.4.1.1-1.fc9.i386
Jul 11 00:47:13 localhost yum: Installed: mesa-dri-drivers-7.1-0.37.fc9.i386
Jul 11 00:47:13 localhost yum: Updated: mesa-libGL-7.1-0.37.fc9.i386
Jul 11 00:47:14 localhost yum: Updated: mesa-libGLU-7.1-0.37.fc9.i386
Jul 11 00:47:16 localhost yum: Updated: ruby-1.8.6.230-4.fc9.i386
Jul 11 00:47:16 localhost yum: Updated: nfs-utils-lib-1.1.1-4.fc9.i386
Jul 11 00:47:19 localhost yum: Updated: gtksourceview2-2.2.2-1.fc9.i386
Jul 11 00:47:21 localhost yum: Updated: oprofile-0.9.3-18.fc9.i386
Jul 11 00:47:22 localhost yum: Updated: openobex-1.3-13.fc9.i386
Jul 11 00:47:23 localhost yum: Updated: nss_compat_ossl-0.9.2-5.fc9.i386
Jul 11 00:47:23 localhost yum: Updated: ustr-1.0.4-7.fc9.i386
Jul 11 00:47:24 localhost yum: Updated: oprofile-gui-0.9.3-18.fc9.i386
Jul 11 00:47:24 localhost yum: Updated: glx-utils-7.1-0.37.fc9.i386
Jul 11 00:47:25 localhost yum: Updated: xorg-x11-utils-7.4-1.fc9.i386
Jul 11 00:47:25 localhost yum: Updated: cdparanoia-10.0-2.fc9.i386
Jul 11 00:47:26 localhost udevd[481]: add_to_rules: unknown key 'WAIT_FOR' 
in /etc/udev/rules.d/60-persistent-storage-tape.rules:18
Jul 11 00:47:26 localhost udevd[481]: add_to_rules: unknown key 'WAIT_FOR' 
in /etc/udev/rules.d/60-persistent-storage-tape.rules:18
Jul 11 00:47:26 localhost udevd[481]: add_to_rules: unknown key 'WAIT_FOR' 
in /etc/udev/rules.d/60-persistent-storage-tape.rules:18
Jul 11 00:47:26 localhost udevd[481]: add_to_rules: unknown key 'WAIT_FOR' 
in /etc/udev/rules.d/60-persistent-storage-tape.rules:18
Jul 11 00:47:26 localhost udevd[481]: add_to_rules: unknown key 'WAIT_FOR' 
in /etc/udev/rules.d/60-persistent-storage-tape.rules:18
Jul 11 00:47:27 localhost kernel: udevd version 124 started
Jul 11 00:47:27 localhost yum: Updated: udev-124-1.fc9.2.i386
Jul 11 00:47:27 localhost yum: Updated: 32:bind-utils-9.5.0-33.P1.fc9.i386
Jul 11 00:47:51 localhost yum: Updated: pidgin-2.4.3-1.fc9.i386
Jul 11 00:47:54 localhost yum: Updated: xorg-x11-xinit-1.0.9-1.fc9.i386
Jul 11 00:48:11 localhost yum: Updated: gnome-system-monitor-2.22.3-1.fc9.i386
Jul 11 00:48:29 localhost yum: Updated: file-roller-2.22.4-1.fc9.i386
Jul 11 00:48:46 localhost yum: Updated: gnome-session-2.22.3-1.fc9.i386
Jul 11 00:48:49 localhost yum: Updated: gnome-keyring-pam-2.22.3-1.fc9.i386
Jul 11 00:49:02 localhost yum: Updated: gcalctool-5.22.3-1.fc9.i386
Jul 11 00:49:03 localhost yum: Updated: gtk2-engines-2.14.3-1.fc9.i386
Jul 11 00:49:17 localhost yum: Updated: mousetweaks-2.22.3-1.fc9.i386
Jul 11 00:49:20 localhost yum: Updated: kerneloops-0.11-1.fc9.i386
Jul 11 00:49:35 localhost kernel: end_request: I/O error, dev fd0, sector 0
Jul 11 00:49:40 localhost kernel: end_request: I/O error, dev fd0, sector 0
Jul 11 00:49:48 localhost yum: Installed: kernel-2.6.25.9-76.fc9.i686
Jul 11 00:49:49 localhost yum: Updated: patch-2.5.4-35.fc9.i386
Jul 11 00:49:49 localhost yum: Updated: cscope-15.6-2.fc9.i386
Jul 11 00:49:50 localhost yum: Updated: rpcbind-0.1.4-16.fc9.i386
Jul 11 00:49:52 localhost yum: Updated: gdb-6.8-11.fc9.i386
Jul 11 00:49:53 localhost yum: Updated: mlocate-0.21-1.fc9.i386
Jul 11 00:49:56 localhost yum: Updated: mesa-libGL-devel-7.1-0.37.fc9.i386
Jul 11 00:49:57 localhost yum: Updated: 6:kdelibs-common-4.0.5-5.fc9.i386
Jul 11 00:49:58 localhost yum: Updated: xorg-x11-server-common-1.4.99.905-
1.20080701.fc9.i386
Jul 11 00:49:58 localhost yum: Updated: pygobject2-doc-2.14.2-1.fc9.i386
Jul 11 00:50:01 localhost yum: Updated: evolution-data-server-doc-2.22.3-
1.fc9.i386
Jul 11 00:50:04 localhost yum: Updated: evolution-data-server-devel-2.22.3-
1.fc9.i386
Jul 11 00:50:05 localhost yum: Updated: mesa-libGLU-devel-7.1-0.37.fc9.i386
Jul 11 00:50:05 localhost yum: Updated: libXfont-devel-1.3.2-1.fc9.i386
Jul 11 00:50:09 localhost yum: Updated: openldap-devel-2.4.8-6.fc9.i386
Jul 11 00:50:09 localhost yum: Updated: libSM-devel-1.1.0-1.fc9.i386
Jul 11 00:50:11 localhost yum: Updated: popt-devel-1.13-4.fc9.i386
Jul 11 00:50:11 localhost yum: Updated: libao-0.8.8-5.fc9.i386
Jul 11 00:50:18 localhost yum: Updated: kernel-headers-2.6.25.9-76.fc9.i386
Jul 11 00:50:24 localhost yum: Updated: tzdata-2008d-1.fc9.noarch
Jul 11 00:50:25 localhost yum: Updated: xorg-x11-xtrans-devel-1.2.1-1.fc9.i386
Jul 11 00:50:28 localhost yum: Updated: tzdata-java-2008d-1.fc9.noarch
Jul 11 00:50:37 localhost yum: Updated: python-2.5.1-26.fc9.i386
Jul 11 00:50:41 localhost yum: Updated: gnome-desktop-2.22.3-1.fc9.i386
Jul 11 00:50:43 localhost yum: Updated: samba-winbind-3.2.0-2.17.fc9.i386
Jul 11 00:50:44 localhost yum: Updated: python-libs-2.5.1-26.fc9.i386
Jul 11 00:50:44 localhost yum: Updated: pygobject2-2.14.2-1.fc9.i386
Jul 11 00:50:47 localhost yum: Updated: policycoreutils-2.0.49-10.fc9.i386
Jul 11 00:50:55 localhost yum: Updated: samba-common-3.2.0-2.17.fc9.i386
Jul 11 00:50:56 localhost yum: Updated: libsmbclient-3.2.0-2.17.fc9.i386
Jul 11 00:50:58 localhost yum: Updated: gvfs-0.2.5-1.fc9.i386
Jul 11 00:50:58 localhost yum: Updated: xorg-x11-drv-evdev-2.0.1-1.fc9.i386
Jul 11 00:50:58 localhost yum: Updated: 3:perl-version-0.74-30.fc9.i386
Jul 11 00:51:01 localhost yum: Updated: system-config-printer-libs-0.7.82.5-
1.fc9.i386
Jul 11 00:51:01 localhost yum: Updated: gvfs-fuse-0.2.5-1.fc9.i386
Jul 11 00:51:22 localhost yum: Updated: nautilus-2.22.4-1.fc9.i386
Jul 11 00:51:55 localhost yum: Updated: 1:gnome-applets-2.22.3-1.fc9.i386
Jul 11 00:52:18 localhost yum: Updated: eog-2.22.3-1.fc9.i386
Jul 11 00:52:51 localhost yum: Updated: 1:gnome-games-2.22.3-1.fc9.i386
Jul 11 00:53:00 localhost yum: Updated: orca-2.22.3-1.fc9.i386
Jul 11 00:53:03 localhost yum: Updated: selinux-policy-3.3.1-74.fc9.noarch
Jul 11 00:53:06 localhost yum: Updated: setroubleshoot-server-2.0.8-2.fc9.noarch
Jul 11 00:53:07 localhost yum: Updated: system-config-firewall-tui-1.2.10-
1.fc9.noarch
Jul 11 00:53:10 localhost yum: Updated: system-config-firewall-1.2.10-
1.fc9.noarch
Jul 11 00:53:10 localhost yum: Updated: setroubleshoot-2.0.8-2.fc9.noarch
Jul 11 00:53:33 localhost kernel: SELinux: policy loaded with 
handle_unknown=allow
Jul 11 00:53:34 localhost yum: Updated: selinux-policy-targeted-3.3.1-
74.fc9.noarch
Jul 11 00:53:37 localhost yum: Updated: system-config-printer-0.7.82.5-
1.fc9.i386
Jul 11 00:53:38 localhost yum: Updated: policycoreutils-gui-2.0.49-10.fc9.i386
Jul 11 00:53:39 localhost yum: Updated: python-devel-2.5.1-26.fc9.i386
Jul 11 00:53:40 localhost yum: Updated: python-urlgrabber-3.0.0-9.fc9.noarch
Jul 11 00:53:44 localhost yum: Updated: system-config-date-1.9.32-1.fc9.noarch
Jul 11 00:53:46 localhost yum: Updated: xorg-x11-server-Xorg-1.4.99.905-
1.20080701.fc9.i386
Jul 11 00:53:46 localhost yum: Updated: xorg-x11-drv-vesa-2.0.0-1.fc9.i386
Jul 11 00:53:47 localhost yum: Updated: 4:perl-libs-5.10.0-30.fc9.i386
Jul 11 00:53:48 localhost yum: Updated: xorg-x11-drv-i810-2.3.2-2.fc9.i386
Jul 11 00:53:48 localhost yum: Updated: xorg-x11-drv-nv-2.1.10-1.fc9.i386
Jul 11 00:53:48 localhost yum: Updated: xorg-x11-drv-glint-1.2.1-1.fc9.i386
Jul 11 00:53:48 localhost yum: Updated: xorg-x11-drv-mga-1.4.9-1.fc9.i386
Jul 11 00:54:01 localhost yum: Updated: 4:perl-5.10.0-30.fc9.i386
Jul 11 00:54:02 localhost yum: Updated: 4:perl-devel-5.10.0-30.fc9.i386
Jul 11 00:54:03 localhost yum: Updated: perl-IO-Compress-Base-2.008-30.fc9.i386
Jul 11 00:54:04 localhost yum: Updated: perl-ExtUtils-MakeMaker-6.36-30.fc9.i386
Jul 11 00:54:05 localhost yum: Updated: 1:perl-ExtUtils-ParseXS-2.18-30.fc9.i386
Jul 11 00:54:05 localhost yum: Updated: perl-Test-Harness-2.64-30.fc9.i386
Jul 11 00:54:05 localhost yum: Updated: 1:perl-Module-Pluggable-3.60-30.fc9.i386
Jul 11 00:54:15 localhost yum: Updated: glib2-devel-2.16.4-1.fc9.i386
Jul 11 00:54:15 localhost yum: Updated: perl-Compress-Raw-Zlib-2.008-30.fc9.i386
Jul 11 00:54:17 localhost yum: Updated: pango-devel-1.20.4-1.fc9.i386
Jul 11 00:54:28 localhost yum: Updated: gtk2-devel-2.12.11-1.fc9.i386
Jul 11 00:55:16 localhost yum: Updated: evolution-2.22.3.1-1.fc9.i386
Jul 11 00:55:19 localhost yum: Updated: lm_sensors-3.0.2-1.fc9.i386
Jul 11 00:55:40 localhost yum: Updated: kdelibs3-3.5.9-16.fc9.i386
Jul 11 00:55:50 localhost yum: Updated: 1:cups-1.3.7-8.fc9.i386
Jul 11 00:55:53 localhost yum: Updated: samba-client-3.2.0-2.17.fc9.i386
Jul 11 00:55:54 localhost yum: Updated: perl-IO-Compress-Zlib-2.008-30.fc9.i386
Jul 11 00:55:54 localhost yum: Updated: 1:perl-Pod-Escapes-1.04-30.fc9.i386
Jul 11 00:55:55 localhost yum: Updated: 1:perl-Pod-Simple-3.05-30.fc9.i386
Jul 11 00:56:09 localhost yum: Updated: evolution-help-2.22.3.1-1.fc9.i386
Jul 11 00:56:10 localhost yum: Updated: perl-Compress-Zlib-2.008-30.fc9.i386
Jul 11 00:56:11 localhost yum: Updated: libgtop2-devel-2.22.3-1.fc9.i386
Jul 11 00:56:11 localhost yum: Updated: gail-devel-1.22.3-1.fc9.i386
Jul 11 00:56:12 localhost yum: Updated: pygobject2-devel-2.14.2-1.fc9.i386
Jul 11 00:56:12 localhost yum: Updated: gnome-keyring-devel-2.22.3-1.fc9.i386
Jul 11 00:56:13 localhost yum: Updated: gnome-desktop-devel-2.22.3-1.fc9.i386
Jul 11 00:57:22 localhost rpcbind: rpcbind terminating on signal. Restart 
with "rpcbind -w"
Jul 11 00:58:13 localhost restorecond: terminated
Jul 11 00:59:04 localhost yum: Installed: kernel-2.6.25.9-76.fc9.i686

later (reboot in runlevel 3):
Jul 11 00:59:19 localhost kernel: Kernel logging (proc) stopped.
Jul 11 01:02:35 localhost kernel: imklog 3.16.1, log source = /proc/kmsg 
started.
Jul 11 01:02:35 localhost kernel: Initializing cgroup subsys cpuset
Jul 11 01:02:35 localhost kernel: Linux version 2.6.25.9-76.fc9.i686 
(mockbuild@) (gcc version 4.3.0 20080428 (Red Hat 4.3.0-8) (GCC) ) #1 SMP Fri 
Jun 27 16:14:35 EDT 2008

later (crash at startx):
Jul 11 01:02:52 localhost dnsmasq[2126]: read /etc/hosts - 2 addresses
Jul 11 01:02:53 localhost avahi-daemon[2064]: Registering new address record 
for fe80::f090:74ff:fec6:d77e on virbr0.*.
Jul 11 01:08:04 localhost kernel: imklog 3.16.1, log source = /proc/kmsg 
started.
Comment 1 Hans Ulrich Niedermann 2008-07-11 06:45:50 EDT
"RV200" and "7500" sounds suspiciously like you're using the radeon driver
(without "hd") from the xorg-x11-drv-ati package.

I'm reassigning this bug to the xorg-x11-drv-ati component.
Comment 2 Matěj Cepl 2008-07-14 19:38:17 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 Etienne Lorrain 2008-07-15 14:20:54 EDT
Created attachment 311858 [details]
xorg.conf
Comment 4 Etienne Lorrain 2008-07-15 14:21:39 EDT
Created attachment 311859 [details]
last one - i.e. when crash
Comment 5 Etienne Lorrain 2008-07-15 14:22:23 EDT
Created attachment 311860 [details]
previous log, probably when it was working
Comment 6 Etienne Lorrain 2008-07-15 14:35:56 EDT
Created attachment 311862 [details]
When "startx" as user without /etc/X11/xorg.conf at all

No answer to ping neither after that crash - power off required.
Comment 7 Bug Zapper 2009-06-09 22:02:30 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-07-14 13:32:27 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.